@charset "utf-8";

/*
	Author:				Nadja Wegner

	Publisher:		Charara IT-Solutions GmbH
	Web: 					www.charara.biz
	Contact: 			info@charara.biz
*/

* {
	border:0 none;
	padding:0;
	margin:0;
	box-sizing:border-box;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:18px;
	color:#333;

}

	.no-js body .content-wrapper .box p .zahlen {
	font-family:serif,Helvetica,sans-serif;
}
.no-js body .content-wrapper .box p .zahlen {
	font-family: serif,Helvetica,sans-serif;
}

h3 {font-size:1.1em; color:#7d0000; text-transform: uppercase;}

.rg-container {

	line-height: 1;
	margin: 0;
	padding: 1em 0;
	color: #1a1a1a;
}
.rg-container-1 {

	line-height: 1;
	margin: 0;
	padding: 1em 0;
	color: #1a1a1a;
}
.rg-header {
	margin-bottom: 1em;
}
.rg-hed {
	font-weight: bold;
	font-size: 1.35em;
	margin-bottom: 0.25em;
}
.rg-subhed {
	font-size: 1em;
	line-height: 1.4em;
}
.rg-source-and-credit {
	font-family: Georgia,"Times New Roman", Times,serif;
	width: 100%;
	overflow: hidden;
	margin-top: 1em;
}
.rg-source {
	margin: 0;
	float: left;
	font-weight: bold;
	font-size: 0.75em;
	line-height: 1.5em;
}
.rg-source .pre-colon {
	text-transform: uppercase;
}
/*styles for graphic*/
table.rg-table {
	margin: 0 0 1em 0;
	width: 100%;
	font-size: 1em;
	border-collapse: collapse;
	border-spacing: 0;
}
table.rg-table * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

	color: #333;
}
table.rg-table thead {
	border-bottom: 1px solid rgba(195,195,197,.3);
}
table.rg-table th {
					font-weight: bold;
					padding: 0.5em;
					font-size: 0.85em;
					line-height: 1.4;
}

table.rg-table td {
					text-align:left;
					padding: 0.5em;
					line-height: 1.4;
}
table.rg-table .highlight td {
					font-weight: bold;
}
table.rg-table tr {
					border-bottom: 1px solid rgba(195,195,197,.3);
					color: #222;
}
table.rg-table .number {
					text-align: right;
}
table.rg-table.zebra tr:nth-child(even) {
					background: rgba(195, 195, 197, 0.1);
}
table.rg-table tr.highlight {
					background: #edece4;
}

	
.content-wrapper{	
					background:#ffffe1;
					min-height:40em;
					padding-left:0.4em; 
					text-align:center;}

.content-wrapper img {
						max-width:70%;
						padding: 2% 5%;}

img.displayed {
					display: block;
					margin-left: auto;
					margin-right: auto;
					padding-top: 2em;
					padding-bottom: 1em;
					 max-width: 95%;
	}

.mehr {
					background-color:#89d6aa; 
					padding:5px 10px;}

	
header {
					background:#ffffe1;}
				
	header img {
					padding-top: 0.5em;
					max-width:100%;
					padding-right:1em;
					padding-bottom:1em;
					padding-left:1em;}

			
	nav {
					background-color:rgba(137,214,170,1);
					padding-bottom:1em;
				}
	
		
	nav li {
					text-align:center;
					line-height: 1.5em;}
	nav ul {
					list-style:none;}
		
	nav a {
					color:#000;
					text-transform:uppercase;}

		
	.three-col h3 {
					text-align:center;
					font-family:Georgia, "Times New Roman", serif; 
					color:#7d0000; 
					font-size:1.3em;}
					
	.three-col hr {
					border-top:2px solid #7d0000;
					height:1.5px; 
					margin:0 25%;}
	
	
					
	.three-col {
				background-color:#b2b5b8;}
					
	.three-col p {
				text-align:center;
				color:#ffffe1;}
	
	.boxnews {
				background-color:#ffffe1;
				min-height:60%;
				width: 80%;
				margin-top:5%;
				margin-left: 10%;
				padding: 20px; }
 

.boxnews p {					background:#ffffe1;
								width:100%; height:50%;
								margin-left: auto;
    							margin-right: auto;	
								color:#000;
								text-align:center;}

.mehrnews {color:#ffffe1;}	


								
 .boxnews p a:link {		color: #FFF; 
							text-align:center;
							width:50%;
							height:50%;	
							margin-left: auto;
							margin-right: auto;
							margin-top:1em;
							font-size:1.3em;}
								
								
.mehrnews {background:#666;}
								
.infobox 
		{
							background: #953735; 
							text-align:center;
		}	

.infobox h3 {
							text-align:center;
							color:#fff;
							font:Georgia, "Times New Roman", Times, serif;
							font-size:1.3em;}

.infobox h4 {color:#fff; font-size:0.8em; text-align:center;}

.infobox a:link { 	background: #ffffe1;
					border-radius: 100px;
					padding-top:1.5em;
					margin-right: 5%;
					padding-bottom:1.5em;
					float:right;
					margin-bottom:2em;
					margin-top:-2em;}

.infobox a:link p { scolor:#333;
					font-size: 0.8em;
					padding-left: 0.5em;
					padding-right: 0.5em;
					text-align: center;}

.infobox p.text {	color:#fff; font-size:0.7em; 
					text-align:center;  }
	
.kontakt	
			{background-color:#333;
			 color:#fff;}
		
		.kontakt p {
					color: #FFF; 
					text-align:center;
					padding-top:0.5em; 
					padding-bottom:15px;
}
.kontakt p a:link {color:#fff;}


footer {background:#222222 none repeat scroll 0 0; 
		text-align:center;}
	
		
footer p 		{color:#fff; font-size:0.5em;}
footer a:link 	{color:#fff; font-size:1.3em;}
footer a:visit 	{color:#fff;}
footer p .copy 	{background:#fff; color:#fff; font-size:0.5em;}

@media screen and (max-width: 555px) {
	
header img {float:right;
padding-right:20%;}

.infobox {padding-top: -2%; padding-right: 5%; padding-bottom: 5%;

}

.rg-container {
	max-width: 500px;
	margin: 0 auto;}
	
	.rg-container-1 {
	max-width: 500px;
	margin: 0 auto;
}
table.rg-table {
	display: block;
	width: 100%;
}
table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
	display: none;
}
table.rg-table thead {
	display: none;
}
table.rg-table tbody {
	display: block;
	width: 100%;
}
table.rg-table td:last-child {
	padding-right: 0;
	border-bottom: 2px solid #ccc;
}
table.rg-table tr, table.rg-table th, table.rg-table td {
	display: block;
	padding: 0;
}
table.rg-table td[data-title]:before {
	content: attr(data-title) }
	
	}


	@media only screen and (min-width: 768px)
	{
		
		h3 {font-size:1.3em; color:#7d0000; text-transform: uppercase;}
		nav {	padding-bottom: 0;}
nav ul {text-align:center;
				overflow:hidden;}	
			
nav li {
			display:inline-block;
			padding: 0.4em 1.3em;}
	
header img {

    margin-left: 25%;
    margin-right: 25%}
	
	
.infobox a:link {
    background: #ffffe1 none repeat scroll 0 0;
    border-radius: 100px;
    float: right;
    margin-bottom: 2em;
    margin-right: 5%;
    margin-top: 1em;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
	}
	}

		@media only screen and (min-width: 1024px)
		

	{	
	
	header img {margin-right: auto; margin-left:auto;}


	
	.lage {
 float: left;
 width: 32%;
 margin: 0 9%;
 padding: 20px;
 box-sizing: border-box;
 text-align: justify;
 

}
.lage img 
{float:left;}


.rg-container {

	line-height: 1;
	margin: 0;
	padding: 1em 35%;
	color: #1a1a1a;
	
}
.rg-container-1 {

	line-height: 1;
	margin: 0;
	padding: 1em 25%;
	color: #1a1a1a;}
	
nav li {
			padding: 0.4em 0.3em;}
			
			
header {			background-image:url(../../images/header.jpg);
					background-repeat: no-repeat;
					background-size:100%;
					height:680px;
					max-width:100%;}
			

				
	.three-col h3 {
					text-align:center;
					font-family:Georgia, "Times New Roman", Times, serif; 
					color:#7d0000; 
					font-size:1.3em;}
					
	.three-col hr {
					border-top:2px solid #7d0000;
					height:1.5px; 
					margin:0 2%;}
	
	
					
	.three-col {
background-image:url(../../images/newsbg.jpg);
					background-repeat: no-repeat;
					background-size:120%;
					height:730px;
					max-width:100%;}
					
	.three-col p {
		text-align:center;
		color:#000;}				
	
.mobil {
			display: none}
.desktop {
			display: block;}
			
nav {
					background-color:rgba(137,214,170,0.6);
					padding-bottom:1em;}
					
					
nav ul {margin-top:-3em;
margin-left:30%;}					
		
.box {
 float: left;
 width: 32%;
 margin-right: 2%;
 margin-bottom:1em;
 padding: 20px;
 box-sizing: border-box;
}
.box:last-child {
     margin-right: 0;
}

.boxnews {
	background-color:#ffffe1;
	box-shadow: 10px 20px 30px grey;
	min-height:60%;
 float: left;
 width: 25%;
 margin: 4% 4% 1em;

 padding: 20px; }
    
.boxnews p {					height:50%;
width:100%;

								margin-left: auto;
    							margin-right: auto;	
								text-align:center;}
							
 .boxnews p a:link
 							{color: #FFF; 
	 						text-align:center;
							width:50%;
							height:50%;
							margin-left: auto;
							margin-right: auto;
							margin-top:1em;
							font-size:1.3em;
							background:#333333;	}

 box-sizing:{ border-box;
}

.boxnews:last-child {
     margin-right: 0;}
	 
	 
	table {padding-left:38%;
text-align:center;}

th {margin:5em;} 
	 





footer a:link {font-size:1.5em; background:none;}

.infobox 
		{background: #953735; 
		position: static;
		text-align:center;
		margin-top:23%;
		text-align:justify;
			width: 25%;
			margin-right: 25%;
			margin-left: 15%;
			padding: 30px;}
			
.infobox h3 {margin-top:-2em;}
 
 .infobox a:link {
    background: #ffffe1 none repeat scroll 0 0;
    border-radius: 100px;
    float: right;
    margin-bottom: 2em;
    margin-right: -7%;
    margin-top: -3.5em;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
	}
 
 .unten p
 {text-algin: center;
 margin-top:5em;}
 
 .desktop
 {visibility:hidden;}

.content wrapper h3 {
					text-align:center;
					font-family:Georgia, "Times New Roman", Times, serif; 
					color:#7d0000; 
					font-size:1.3em;}	

/**.lightbox {
	float:left;} */
	
.lightbox > img {
	margin:0.2%;}
	
	

#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background:#000;cursor:pointer;}#lbCenter, #lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background:#fff;}.lbLoading{background:#fff url(loading.gif) no-repeat center;}#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}#lbPrevLink, #lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}#lbPrevLink{left:0;}#lbPrevLink:hover{background:transparent url(../prevlabel.gif) no-repeat 0 15%;}#lbNextLink{right:0;}#lbNextLink:hover{background:transparent url(../nextlabel.gif) no-repeat 100% 15%;}#lbBottom{font:10px/1.4em Verdana, Arial, Geneva, Helvetica, sans-serif;color:#666;text-align:left;border:10px solid #fff;border-top-style:none;}#lbCloseLink{display:block;float:right;width:100px;height:22px;background:transparent url(../closelabel.gif) no-repeat center;margin:5px 0;outline:none;}#lbCaption, #lbNumber{margin-right:71px;}#lbCaption{font-weight:bold;}

.galerie 
{margin-bottom:15em; background-color:#ffffe1;}

.teaser {margin-left:5%; margin-right:5%;}


box-2 {width:50%;}

.content-wrapper img {
    
    padding: 0;
}

.block {text-align:left;
padding:0.5em;}

footer p .copy 	{background:#666; color:#fff; font-size:0.7em; float:left;}

.mehrnews2 {float:left; padding-left:2em; color:#fff;}

	}


@media only screen and (min-width: 1727px)
		

	{	

.infobox {

    margin-top: 20%;
}

	}

	@media only screen and (min-width: 2105px)
		

	{	

.infobox {

    margin-top: 18%;
}
	}
		@media only screen and (min-width: 2305px)
		

	{	

.infobox {

    margin-top: 17%;
}

	}
	
			@media only screen and (min-width: 2248px)
		

	{	

.infobox {

    margin-top: 16%;
}

	}
				@media only screen and (min-width: 2570px)
		

	{	

.infobox {

    margin-top: 14%;
}

	}
	
		@media only screen and (min-width: 2960px)
		

	{	

.infobox {

    margin-top: 13%;
}

	}
		@media only screen and (min-width: 3320px)
		

	{	

.infobox {

    margin-top: 12%;
}

	}
